Zip beim Pulp 3G installieren (z.B. für Xposed Framework)

  • 2 Antworten
  • Neuester Beitrag
Diskutiere Zip beim Pulp 3G installieren (z.B. für Xposed Framework) im Wiko Pulp Forum im Bereich Wiko Forum.
S

spyro2008

Erfahrenes Mitglied
Hallo vielleicht hat es schon einer installiert.Eigentlich geht es um App ops.Wenn ich App ops als apk aus dem Store installiere,wird es immer beendet sobald man in den Einstellungen was ändert.Jezt habe ich mir gedacht , das App ops Modul von Xposedframework zu installieren.Nun das Problem.Bei Lollipop muß man einmal die Xpose framwork apk installieren und noch eine Zipdatei flashen.Da wir aber fürs Pulp nur Root haben und keine Costum Recovery wird es mit flashen schwer.Habe es mit der app flash gordon versucht aber irgendwie flasht es nicht,mit flashify geht es auch nicht denn beim runterfahren verlangt er ein Costum Recovery.Hat schon jemand geschafft eine Zip zu flashen?Oder liegt das jezt wieder an dem blöden Bootloader,der nach entsperren und neustarten wieder gesperrt ist?
 
S

spyro2008

Erfahrenes Mitglied
Habe nun seit 3 tagen xposed framework perfekt am laufen.Und Grafittybox auch,ohne jegliche abstürze.

Hier mal die Anleitung.Aber alles auf eigene Gefahr!!!!!!

Zuerst muß das Pulp mit Kingroot gerootet sein und direkt Busybox installieren.Dann habe ich mir im Playstore Flashfire Sign in - Google Accounts installiert,mit dem kann man wunderbar Zipdateien flashen ohne Costumrecovery.
Als nächstes habe ich mir die Zipfile xposedv80sdk22arm [OFFICIAL] Xposed for Lollipop/Marshmallow [Android 5.0/5.1/6.0, v80, 2016/02/02] geflasht und neugestartet.Nun den XposedInstaller_3.0_alpha4 [OFFICIAL] Xposed for Lollipop/Marshmallow [Android 5.0/5.1/6.0, v80, 2016/02/02] installiert.Nun habt ihr Xposed drauf und könnt dann dort die Module installieren wie Grafittybox etc.
 
O

oehajo

Neues Mitglied
Die Anleitung ist gut. Allerdings funktioniert Flashfire nicht mit kinguser, braucht wohl doch erst superuser.